Subject: RE: [lojban] Re: Loglan

From: "Craig" <[email-masked]>
Date: Sat, 7 Dec 2002 16:43:40 -0500

>1. Arguments getting too heated (I opine that this drove pc away, though
>it may also have been that he needed a break)

I meant through statements like "so-and-so is not welcome" - seeing such
things is troubling to me.

>3. Many people, including Nowicki the Ygyde promoter in a recent
>alt.language.artificial post, have indicated that we give the impression
>that Lojbanists can't agree about anything. To those who want to see a

Isn't that the "Lojban is a religion" guy, who signed up on the list despite
having no interest in Lojban except as a feeding ground for Ygyde?